package com.example.TreballFiGrau;

import android.os.Bundle;
import android.support.v4.app.FragmentActivity;
import android.support.v4.view.PagerAdapter;
import android.support.v4.view.ViewPager;
import android.util.Log;
import android.view.ViewGroup;
import android.widget.EditText;

public class LlegirNoticia extends FragmentActivity {
	private String titolNoticia;
	private String contingutNoticia;
	ViewGroup rootView;
	EditText ETtitolNoticia;
	EditText ETcontingutNoticia; 
	private ViewPager mPager;
	private PagerAdapter mPagerAdapter;

	
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.llegir_noticia);
		
		mPager = (ViewPager) findViewById(R.id.pagerLlegirNoticia);
			
        mPagerAdapter = new PageAdapterLlegirNoticia(getSupportFragmentManager());
       	
        mPager.setAdapter(mPagerAdapter);
        
	}
}